format = 1
pkgname = umbrello
pkgbase = umbrello
pkgver = 20.12.3-1
pkgarch = armv7h
pkgbuild_sha256sum = 06057d220d024b6fca6babc23e35493b0348a9b6700dd914d8133358ce0669fc
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
builddate = 1614877847
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-3-armv7h
installed = alsa-lib-1.2.4-3-armv7h
installed = alsa-topology-conf-1.2.4-2-any
installed = alsa-ucm-conf-1.2.4-2-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-armv7h
installed = attica-5.79.0-1-armv7h
installed = attr-2.4.48-3-armv7h
installed = audit-3.0-1-armv7h
installed = autoconf-2.71-1-any
installed = automake-1.16.3-1-any
installed = avahi-0.8+15+ge8a3dd0-3-armv7h
installed = bash-5.1.004-1-armv7h
installed = binutils-2.35-1-armv7h
installed = bison-3.7.3-1-armv7h
installed = brotli-1.0.9-4-armv7h
installed = btrfs-progs-5.10.1-2-armv7h
installed = bzip2-1.0.8-4-armv7h
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.62-1-armv7h
installed = ca-certificates-utils-20181109-4-any
installed = cairo-1.17.4-3-armv7h
installed = cdparanoia-10.2-8-armv7h
installed = clang-11.1.0-1-armv7h
installed = cmake-3.19.6-1-armv7h
installed = compiler-rt-11.1.0-1-armv7h
installed = coreutils-8.32-1-armv7h
installed = cracklib-2.9.7-2-armv7h
installed = cryptsetup-2.3.4-2-armv7h
installed = curl-7.75.0-1-armv7h
installed = dav1d-0.8.2-1-armv7h
installed = db-5.3.28-5-armv7h
installed = dbus-1.12.20-1-armv7h
installed = device-mapper-2.03.11-5-armv7h
installed = diffutils-3.7-3-armv7h
installed = distcc-3.3.5-2-armv7h
installed = dmraid-1.0.0.rc16.3-13-armv7h
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = dosfstools-4.2-1-armv7h
installed = double-conversion-3.1.5-2-armv7h
installed = doxygen-1.9.1-1-armv7h
installed = e2fsprogs-1.46.2-1-armv7h
installed = editorconfig-core-c-0.12.4-1-armv7h
installed = elfutils-0.183-3-armv7h
installed = expat-2.2.10-2-armv7h
installed = extra-cmake-modules-5.79.0-1-any
installed = fakeroot-1.25.3-2-armv7h
installed = ffmpeg-2:4.3.1-4-armv7h
installed = file-5.39-1-armv7h
installed = filesystem-2021.01.19-1-armv7h
installed = findutils-4.8.0-1-armv7h
installed = flac-1.3.3-2-armv7h
installed = flex-2.6.4-3-armv7h
installed = fontconfig-2:2.13.91+48+gfcb0420-2-armv7h
installed = freetype2-2.10.4-1-armv7h
installed = fribidi-1.0.10-1-armv7h
installed = gawk-5.1.0-1-armv7h
installed = gc-8.0.4-4-armv7h
installed = gcc-10.2.0-1-armv7h
installed = gcc-libs-10.2.0-1-armv7h
installed = gdbm-1.19-2-armv7h
installed = gettext-0.21-1-armv7h
installed = giflib-5.2.1-2-armv7h
installed = glib2-2.66.7-1-armv7h
installed = glibc-2.32-2-armv7h
installed = gmp-6.2.1-1-armv7h
installed = gnu-free-fonts-20120503-8-any
installed = gnupg-2.2.27-1-armv7h
installed = gnutls-3.7.0-1-armv7h
installed = gpgme-1.15.1-1-armv7h
installed = gptfdisk-1.0.6-1-armv7h
installed = grantlee-5.2.0-3-armv7h
installed = graphene-1.10.4-1-armv7h
installed = graphite-1:1.3.14-1-armv7h
installed = grep-3.6-1-armv7h
installed = groff-1.22.4-4-armv7h
installed = gsm-1.0.19-1-armv7h
installed = gst-plugins-base-1.18.3-1-armv7h
installed = gst-plugins-base-libs-1.18.3-1-armv7h
installed = gstreamer-1.18.3-1-armv7h
installed = guile-2.2.6-2-armv7h
installed = gzip-1.10-3-armv7h
installed = harfbuzz-2.7.4-1-armv7h
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.10.1-1-armv7h
installed = http-parser-2.9.4-1-armv7h
installed = hwids-20201207-1-any
installed = hyphen-2.8.8-3-armv7h
installed = iana-etc-20210202-1-any
installed = icu-68.2-1-armv7h
installed = iptables-1:1.8.7-1-armv7h
installed = iso-codes-4.5.0-1-any
installed = jack-0.125.0-9-armv7h
installed = js78-78.8.0-1-armv7h
installed = json-c-0.15-1-armv7h
installed = jsoncpp-1.9.4-1-armv7h
installed = karchive-5.79.0-1-armv7h
installed = kauth-5.79.0-1-armv7h
installed = kbd-2.4.0-2-armv7h
installed = kbookmarks-5.79.0-1-armv7h
installed = kcmutils-5.79.0-1-armv7h
installed = kcodecs-5.79.0-1-armv7h
installed = kcompletion-5.79.0-1-armv7h
installed = kconfig-5.79.0-1-armv7h
installed = kconfigwidgets-5.79.0-1-armv7h
installed = kcoreaddons-5.79.0-1-armv7h
installed = kcrash-5.79.0-1-armv7h
installed = kdbusaddons-5.79.0-1-armv7h
installed = kdeclarative-5.79.0-1-armv7h
installed = kded-5.79.0-1-armv7h
installed = kdelibs4support-5.79.0-1-armv7h
installed = kdesignerplugin-5.79.0-1-armv7h
installed = kdevelop-5.6.2-3-armv7h
installed = kdevelop-pg-qt-2.2.1-1-armv7h
installed = kdevelop-php-5.6.2-1-armv7h
installed = kdoctools-5.79.0-1-armv7h
installed = kemoticons-5.79.0-1-armv7h
installed = keyutils-1.6.3-1-armv7h
installed = kglobalaccel-5.79.0-1-armv7h
installed = kguiaddons-5.79.0-1-armv7h
installed = ki18n-5.79.0-1-armv7h
installed = kiconthemes-5.79.0-1-armv7h
installed = kinit-5.79.0-1-armv7h
installed = kio-5.79.0-1-armv7h
installed = kitemmodels-5.79.0-1-armv7h
installed = kitemviews-5.79.0-1-armv7h
installed = kjobwidgets-5.79.0-1-armv7h
installed = kmod-28-1-armv7h
installed = knewstuff-5.79.0-1-armv7h
installed = knotifications-5.79.0-1-armv7h
installed = knotifyconfig-5.79.0-1-armv7h
installed = kpackage-5.79.0-1-armv7h
installed = kparts-5.79.0-1-armv7h
installed = krb5-1.18.3-1-armv7h
installed = kservice-5.79.0-1-armv7h
installed = ktexteditor-5.79.0-1-armv7h
installed = ktextwidgets-5.79.0-1-armv7h
installed = kunitconversion-5.79.0-1-armv7h
installed = kwallet-5.79.0-1-armv7h
installed = kwidgetsaddons-5.79.0-1-armv7h
installed = kwindowsystem-5.79.0-1-armv7h
installed = kxmlgui-5.79.0-1-armv7h
installed = l-smash-2.14.5-2-armv7h
installed = lame-3.100-3-armv7h
installed = lcms2-2.12-1-armv7h
installed = less-563-1-armv7h
installed = libaio-0.3.112-2-armv7h
installed = libarchive-3.5.1-1-armv7h
installed = libass-0.15.0-2-armv7h
installed = libassuan-2.5.4-2-armv7h
installed = libasyncns-0.8+3+g68cd5af-3-armv7h
installed = libatasmart-0.19-5-armv7h
installed = libavc1394-0.5.4-4-armv7h
installed = libblockdev-2.25-2-armv7h
installed = libbluray-1.2.1-1-armv7h
installed = libbytesize-2.5-1-armv7h
installed = libcanberra-0.30+2+gc0620e4-3-armv7h
installed = libcap-2.48-1-armv7h
installed = libcap-ng-0.8.2-1-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libcups-1:2.3.3op2-1-armv7h
installed = libdaemon-0.14-5-armv7h
installed = libdatrie-0.2.13-1-armv7h
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-5-armv7h
installed = libdrm-2.4.104-1-armv7h
installed = libedit-20191231_3.1-3-armv7h
installed = libelf-0.183-3-armv7h
installed = libepoxy-1.5.5-1-armv7h
installed = libevdev-1.11.0-1-armv7h
installed = libevent-2.1.12-1-armv7h
installed = libffi-3.3-4-armv7h
installed = libgcrypt-1.9.2-1-armv7h
installed = libgit2-1:1.1.0-1-armv7h
installed = libglvnd-1.3.2-1-armv7h
installed = libgpg-error-1.41-1-armv7h
installed = libgudev-234-1-armv7h
installed = libibus-1.5.24-1-armv7h
installed = libice-1.0.10-3-armv7h
installed = libidn2-2.3.0-1-armv7h
installed = libiec61883-1.2.0-6-armv7h
installed = libimobiledevice-1.3.0-3-armv7h
installed = libinih-52-2-armv7h
installed = libinput-1.17.0-1-armv7h
installed = libjpeg-turbo-2.0.6-1-armv7h
installed = libkomparediff2-20.12.3-1-armv7h
installed = libksba-1.4.0-2-armv7h
installed = libksysguard-5.21.2-1-armv7h
installed = libldap-2.4.57-1-armv7h
installed = libmicrohttpd-0.9.72-1-armv7h
installed = libmnl-1.0.4-3-armv7h
installed = libmodplug-0.8.9.0-3-armv7h
installed = libmpc-1.2.1-1-armv7h
installed = libnetfilter_conntrack-1.0.8-1-armv7h
installed = libnfnetlink-1.0.1-4-armv7h
installed = libnftnl-1.1.9-1-armv7h
installed = libnghttp2-1.41.0-1-armv7h
installed = libnl-3.5.0-2-armv7h
installed = libnsl-1.3.0-1-armv7h
installed = libogg-1.3.4-2-armv7h
installed = libomxil-bellagio-0.9.3-3-armv7h
installed = libp11-kit-0.23.22-1-armv7h
installed = libpcap-1.10.0-1-armv7h
installed = libpciaccess-0.16-2-armv7h
installed = libplist-2.2.0-3-armv7h
installed = libpng-1.6.37-3-armv7h
installed = libproxy-0.4.17-1-armv7h
installed = libpsl-0.21.1-1-armv7h
installed = libpulse-14.2-2-armv7h
installed = libraw1394-2.1.2-3-armv7h
installed = libsamplerate-0.2.1-1-armv7h
installed = libsasl-2.1.27-3-armv7h
installed = libseccomp-2.5.1-2-armv7h
installed = libsecret-0.20.4-1-armv7h
installed = libsm-1.2.3-2-armv7h
installed = libsndfile-1.0.31-1-armv7h
installed = libsoxr-0.1.3-2-armv7h
installed = libssh-0.9.5-1-armv7h
installed = libssh2-1.9.0-2-armv7h
installed = libtasn1-4.16.0-1-armv7h
installed = libthai-0.1.28-2-armv7h
installed = libtheora-1.1.1-5-armv7h
installed = libtiff-4.2.0-1-armv7h
installed = libtirpc-1.3.1-1-armv7h
installed = libtool-2.4.6+44+gb9b44533-14-armv7h
installed = libunistring-0.9.10-3-armv7h
installed = libunwind-1.5.0-1-armv7h
installed = libusb-1.0.24-2-armv7h
installed = libusbmuxd-2.0.2-1-armv7h
installed = libuv-1.41.0-1-armv7h
installed = libva-2.10.0-1-armv7h
installed = libvdpau-1.4-1-armv7h
installed = libvisual-0.4.0-8-armv7h
installed = libvorbis-1.3.7-2-armv7h
installed = libvpx-1.9.0-1-armv7h
installed = libwacom-1.9-1-armv7h
installed = libwebp-1.2.0-1-armv7h
installed = libx11-1.7.0-4-armv7h
installed = libxau-1.0.9-3-armv7h
installed = libxcb-1.14-1-armv7h
installed = libxcomposite-0.4.5-3-armv7h
installed = libxcrypt-4.4.18-1-armv7h
installed = libxcursor-1.2.0-2-armv7h
installed = libxdamage-1.1.5-3-armv7h
installed = libxdmcp-1.1.3-3-armv7h
installed = libxext-1.3.4-3-armv7h
installed = libxfixes-5.0.3-4-armv7h
installed = libxft-2.3.3-2-armv7h
installed = libxi-1.7.10-3-armv7h
installed = libxkbcommon-1.1.0-1-armv7h
installed = libxkbcommon-x11-1.1.0-1-armv7h
installed = libxml2-2.9.10-8-armv7h
installed = libxmu-1.1.3-2-armv7h
installed = libxrandr-1.5.2-3-armv7h
installed = libxrender-0.9.10-4-armv7h
installed = libxres-1.2.0-2-armv7h
installed = libxshmfence-1.3-2-armv7h
installed = libxslt-1.1.34-5-armv7h
installed = libxss-1.2.3-3-armv7h
installed = libxt-1.2.1-1-armv7h
installed = libxtst-1.2.3-4-armv7h
installed = libxv-1.0.11-4-armv7h
installed = libxxf86vm-1.1.4-4-armv7h
installed = libyaml-0.2.5-1-armv7h
installed = linux-api-headers-5.10.13-1-any
installed = llvm-11.1.0-1-armv7h
installed = llvm-libs-11.1.0-1-armv7h
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-armv7h
installed = lvm2-2.03.11-5-armv7h
installed = lz4-1:1.9.3-1-armv7h
installed = lzo-2.10-3-armv7h
installed = m4-1.4.18-3-armv7h
installed = make-4.3-3-armv7h
installed = md4c-0.4.7-1-armv7h
installed = mdadm-4.1-2-armv7h
installed = media-player-info-24-2-any
installed = mesa-20.3.4-3-armv7h
installed = minizip-1:1.2.11-4-armv7h
installed = mpfr-4.1.0-1-armv7h
installed = mtdev-1.1.6-1-armv7h
installed = ncurses-6.2-1-armv7h
installed = ndctl-71.1-1-armv7h
installed = nettle-3.7.1-1-armv7h
installed = npth-1.6-3-armv7h
installed = nspr-4.29-1-armv7h
installed = nss-3.62-1-armv7h
installed = openal-1.21.1-1-armv7h
installed = opencore-amr-0.1.5-5-armv7h
installed = openjpeg2-2.4.0-1-armv7h
installed = openssl-1.1.1.j-1-armv7h
installed = opus-1.3.1-2-armv7h
installed = orc-0.4.32-1-armv7h
installed = p11-kit-0.23.22-1-armv7h
installed = pacman-5.2.2-2-armv7h
installed = pacman-mirrorlist-20210201-1-any
installed = pam-1.5.1-1-armv7h
installed = pambase-20200721.1-2-any
installed = pango-1:1.48.2-1-armv7h
installed = parted-3.4-2-armv7h
installed = patch-2.7.6-8-armv7h
installed = pciutils-3.7.0-1-armv7h
installed = pcre-8.44-1-armv7h
installed = pcre2-10.36-1-armv7h
installed = perl-5.32.1-1-armv7h
installed = pinentry-1.1.0-5-armv7h
installed = pixman-0.40.0-1-armv7h
installed = pkgconf-1.7.3-1-armv7h
installed = polkit-0.118-1-armv7h
installed = polkit-qt5-0.113.0-2-armv7h
installed = popt-1.18-1-armv7h
installed = python-3.9.2-1-armv7h
installed = qt5-base-5.15.2-5-armv7h
installed = qt5-declarative-5.15.2-1-armv7h
installed = qt5-location-5.15.2-2-armv7h
installed = qt5-multimedia-5.15.2-1-armv7h
installed = qt5-sensors-5.15.2-1-armv7h
installed = qt5-speech-5.15.2-1-armv7h
installed = qt5-svg-5.15.2-1-armv7h
installed = qt5-wayland-5.15.2-1-armv7h
installed = qt5-webchannel-5.15.2-1-armv7h
installed = qt5-webengine-5.15.2-5-armv7h
installed = qt5-webkit-5.212.0alpha4-9-armv7h
installed = qt5-x11extras-5.15.2-1-armv7h
installed = re2-1:20210202-1-armv7h
installed = readline-8.1.0-2-armv7h
installed = rhash-1.4.1-1-armv7h
installed = sdl2-2.0.14-1-armv7h
installed = sed-4.8-1-armv7h
installed = shadow-4.8.1-4-armv7h
installed = shared-mime-info-2.0+57+gc1d1c70-1-armv7h
installed = snappy-1.1.8-2-armv7h
installed = solid-5.79.0-1-armv7h
installed = sonnet-5.79.0-1-armv7h
installed = sound-theme-freedesktop-0.8-4-any
installed = speex-1.2.0-3-armv7h
installed = speexdsp-1.2.0-2-armv7h
installed = sqlite-3.34.1-1-armv7h
installed = srt-1.4.2-1-armv7h
installed = sudo-1.9.5.p2-1-armv7h
installed = syntax-highlighting-5.79.1-1-armv7h
installed = sysfsutils-2.1.0-11-armv7h
installed = systemd-247.3-1-armv7h
installed = systemd-libs-247.3-1-armv7h
installed = tar-1.34-1-armv7h
installed = tdb-1.4.3-4-armv7h
installed = texinfo-6.7-3-armv7h
installed = thin-provisioning-tools-0.9.0-1-armv7h
installed = threadweaver-5.79.0-1-armv7h
installed = tslib-1.22-1-armv7h
installed = tzdata-2021a-1-armv7h
installed = udisks2-2.9.2-1-armv7h
installed = upower-0.99.11-3-armv7h
installed = usbmuxd-1.1.1-1-armv7h
installed = util-linux-2.36.2-1-armv7h
installed = util-linux-libs-2.36.2-1-armv7h
installed = v4l-utils-1.20.0-1-armv7h
installed = vid.stab-1.1-3-armv7h
installed = volume_key-0.3.12-5-armv7h
installed = vulkan-icd-loader-1.2.171-1-armv7h
installed = wayland-1.19.0-1-armv7h
installed = which-2.21-5-armv7h
installed = woff2-1.0.2-3-armv7h
installed = x264-3:0.160.r3011.cde9a93-1-armv7h
installed = x265-3.4-1-armv7h
installed = xcb-proto-1.14.1-3-any
installed = xcb-util-0.4.0-3-armv7h
installed = xcb-util-image-0.4.0-3-armv7h
installed = xcb-util-keysyms-0.4.0-3-armv7h
installed = xcb-util-renderutil-0.3.9-3-armv7h
installed = xcb-util-wm-0.4.1-3-armv7h
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xfsprogs-5.10.0-2-armv7h
installed = xkeyboard-config-2.32-1-any
installed = xorg-xprop-1.2.5-1-armv7h
installed = xorg-xset-1.2.4-2-armv7h
installed = xorgproto-2021.3-1-any
installed = xvidcore-1.3.7-2-armv7h
installed = xz-5.2.5-1-armv7h
installed = zita-alsa-pcmi-0.3.2-3-armv7h
installed = zita-resampler-1.6.2-3-armv7h
installed = zlib-1:1.2.11-4-armv7h
installed = zstd-1.4.8-1-armv7h
